html,body { 
	 height: 100%; margin: 0; padding: 0;
}

span#homemenulogo {
	text-indent: -6em;
	display: block;
	background: url('../image/home.png') center center no-repeat;
	width: 32px;
	overflow: hidden;
}

span#astechmenulogo {
	text-indent: -6em;
	display: block;
	background: url('../image/menulogo.png') center center no-repeat;
	width: 64px;
	overflow: hidden;
}

#title_cell {
	min-width: 780px;
	text-align: center;
}

#thinGreyLine {
	background:#cdcdcd;
	width:100%;
	height: 2px;
}

#thinWhiteLine {
	background:#ffffff;
	width:100%;
	height: 2px;
}



h1 {
	color: #0000c0;
	margin: 0px 4px 0 4px;
	font-size: 200%;
	font-weight: bold;
}

h2 {
	color: #0000a0;
	margin: 0px 2px 0px 6px;
	font-size: 150%;
	font-weight: bold;
}

h3 {
	color: #000080;
	margin: 0px 2px 0px 6px;
	font-size: 125%;
	font-weight: bold;
}

h4 {
	color: #000060;
	margin: 0px 2px 0px 6px;
	font-size: 110%;
	font-weight: bold;
}

h5 {
	font-size: 110%;
	font-weight: bold;
}

p {
	margin: 0px 2px 0px 8px;
}

/* comment form thomas this form css doesn't work in annex.php so i comment it out , for later may change*/
form {
	margin: 0px 2px 0px 8px;
}

/*********************/
.yui-skin-sam .yui-layout .yui-layout-unit {
	
}

.yui-skin-sam .yui-layout .yui-layout-unit div.yui-layout-bd {
	/*border: 1px solid black; */
	/* background: #fffef0; */
	
}

.yui-skin-sam .yui-layout .yui-layout-unit-top div.yui-layout-bd {
	border: none;
}

form label.blocklayout {
	display: block;
	float: left;
	width: 45%;
	clear: left;
}

.clear {
	clear: both;
}

div#filter {
	border: 1px solid black;
	margin: 8px;
}

#filter div#header {
	background: #000080;
	color: #ffff80;
	border-bottom: 1px solid black;
}

#filter div#header h2 {
	color: #ffff80;
}

div#login {
	width: 500px;
	border: 1px solid black;
	margin: 8px;
}

#login div#header {
	background: #000080;
	color: #ffff80;
	border-bottom: 1px solid black;
}

#login div#header h2 {
	color: #ffff80;
}

td.warning {
	font-weight: bold;
	color: #400000;
	background: #ffc0c0;
}

td.highlight {
	font-weight: bold;
	background: #c0ffc0;
}

div.centreheader {
	text-align: center;
}

div#quicklinks {
	margin: 0 0 0 20px;
}

br.clear {
	clear: both;
}

.floatleft {
	float: left;
}

#quicklinks img {
	clear: both;
	float: left;
	margin: 0 8px 8px 0;
}

#top1 {
	font-weight: bold;
	text-decoration: none;
	/*color: #0000c0;*/
	height:80%;
}

#top1 #top a,#center1 a {
	font-weight: bold;
	text-decoration: none;
	color: #0000c0;
	height:100%;
}

#top1 #top a:visited,#center1 a:visited {
	color: #8000c0;
}

#top1 #top a:hover,#center1 a:hover {
	color: #00c040;
	text-decoration: underline;
}

#top1 #top #topcontent {
	margin: 2px 2px 2px 8px;
}

#top1 #top #clientlogo {
	float: left;
	margin: 0 10px 0 0;
}

#astech-ppl-menu {
	clear: both;
}

/* Experimental alternations by JD - to be moved later */
#top1 {
	background-color: white;
}

#top {
	padding: 6px 0 6px 0;
}

/* Color from text in IAA logo */
h1,h2,h3,h4 {
	color: #270874;
}

#topcontent h3 {
	padding: 14px 0 0 246px;
}

#whoisLoggedIn {
	text-align: right;
}

div#login {
	border: 1px solid #0090d4;
	padding: 20px;
	margin: 0px;
	width: 320px
}

#top1 #top a:visited,#center1 a:visited {
	color: #0090d4;
}

div#login a,div#login a:visited,div#whoisLoggedIn a,div#whoisLoggedIn a:visited
	{
	color: #0090d4;
}

#login {
	background-color: #EAF3FD;
	border: 1px solid #C6DFF9;
}

#login table {
	margin-top: 10px;
}

#login table td {
	padding: 5px;
}

/* Menu bar styling */
#pplmenu {
	background: url(../image/navbar_bg.png) repeat-x 0px 0px;
}

#pplmenu .yuimenubaritemlabel {
	color: white;
	border-right: 1px solid white;
	width: 75px;
}

.yui-skin-sam .yuimenubar,.yui-skin-sam .yuimenubaritemlabel {
	border: none;
}

.yui-skin-sam .yuimenubaritemlabel-selected {
	background: url(../image/navbar_bg.png) repeat-x 0px -40px;
}

#filemenu,#processmenu,#utilitiesmenu {
	width: 120px;
}

div#filter {
	border: none;
}

#filter div#header {
	background-color: white;
	border: none;
}

#filter div#header h2 {
	background-color: white;
	color: #270874;
}

fieldset {
	border: 1px solid #808080;
	padding: 5px 10px;
	-moz-border-radius: 5px;
	margin: 5px;
}

hr {
	color: #808080;
}

#header h2 {
	margin-bottom: 0.5em;
}

#dynamicdata {
	margin-top: 2em;
}

span.helpIcon {
	xfloat: right;
}

#helpPanel .hd {
	background: url(../image/navbar_bg.png) repeat-x 0px 0px;
}

#helpPanel .bd {
	background-color: #EAF3FD;
}

/* Remove center area border. Background white. */
/*
.yui-skin-sam .yui-layout-unit-center {border: 2px solid green;}
.yui-skin-sam .yui-layout-wrap {border: 2px solid red; margin:0; padding:0;}
.yui-skin-sam .yui-layout-bd {border: 2px solid blue;}
*/
.yui-skin-sam .yui-layout {
	background-color: white;
}

.yui-skin-sam .yui-layout .yui-layout-unit div.yui-layout-bd {
	border: none;
	background-color: white;
}

/* Warning message box */
div.warning {
	padding: 5px 5px 5px 20px;
	background: url('../image/warn.gif') no-repeat 2px 2px;
	background-color: #ffdddd;
	border: 1px solid #af1537;
}

/* info message box */
div.message {
	padding: 5px 5px 5px 20px;
	background: url('../image/info.gif') no-repeat 2px 2px;
	background-color: #ddddff;
	border: 1px solid #1537af;
}

/* Reports */
form.singleButtonForm {
	display: inline;
}

/* end cell type formatting - mbf */
h2,h3 {
	margin-left: 0px;
}

/* Following are for reference (colors taken from IAA website logo) */
.iaaLogoText {
	color: #270874;
}

.iaaLogoArcs {
	color: #0090d4;
}

.iaaLogoBeam {
	color: #f9e500;
}

.iaaHeading {
	color: #391d80;
}

.editfield {
	clear: both;
}

.editfield input,.editfield button,.editfield select,.editfield textarea,.editfield label
	{
	vertical-align: middle
}

.editfield input {
	float: left;
}

.editfield label {
	float: left;
	width: 25%;
}

.editfield select,.editfield textarea {
	float: left;
	width: 60%;
}

.editfield input[type="text"] {
	float: left;
	width: 60%;
}

.editfield input[type="hidden"] {
	float: left;
	width: 0;
}

/* stupid IE */
.editfield input.middle,.editfield div.middle {
	width: 60%
}

.editfield div.middle {
	float: left;
}

.editfield div.middle select {
	float: left;
	width: 30%
}

.editfield div.middle label {
	float: left;
	width: 5%
}

.editfield input[readonly="readonly"] {
	float: left;
	background: #e0e0ff;
}

.editfield input[type="radio"] {
	float: left;
	margin: 12px;
}

.editfield button {
	float: left;
	padding: 0 0 0 0;
	margin-left: 2px;
}

.editfield button img {
	padding: 0;
	margin: 0;
	vertical-align: middle
}

.yui-skin-sam .astech_time_slider {
	background: url(../image/slider-hours.gif) 5px 0 no-repeat;
	width: 302px;
}

.yui-skin-sam .astech_duration_slider {
	background: url(../image/slider-minutes.gif) 5px 0 no-repeat;
	width: 254px;
}

div.examsched_left {
	width: 200px;
	padding: 0px 10px;
	float: left
}

div.examsched_right {
	width: 400px;
	padding: 0px 10px;
}

div.examsched_head {
	width: 600px;
	padding: 0px 10px 10px 10px;
}

div.examsched_foot {
	width: 600px;
	padding: 10px 10px 0px 10px;
	clear: both;
}

.filterfield {
	clear: both;
}

.filterfield input,.filterfield button,.filterfield select,.filterfield label
	{
	float: left;
	vertical-align: middle
}

.filterfield label {
	float: left;
	width: 20%;
}

.filterfield select,.filterfield textarea,.filterfield input {
	float: left;
	width: 50%;
}

.filterfield button {
	float: left;
	padding: 0 0 0 0;
	margin-left: 2px;
}

.filterfield button img {
	padding: 0;
	margin: 0;
	vertical-align: middle
}

.filterfield textarea[readonly="readonly"] {
	background: #e0e0ff;
}


fieldset.wizardFieldset {
	height: 100%;
}

div.fieldsetDiv {
	height:100%;
}	
div.wizardForm {
	height: 95%;
	margin: 20px;	
}

wizardIdentifier {
	margin-left: 30px;
}

.wizardInfo {
	height: 20px;
	margin-bottom: 20px;		
}

div.wizardNavigation {
	float: right;	
	/*height:20%;*/
}

.stepMargin {
	width: 45px;
	float: left;
}


.processingMessages {
	position: absolute;
	z-index: 1;
	top: 1%;
	background-image: ;
	padding-left: 20px;
	min-width: 300px;
}
